<p class="topic">
Configure Administration Server - Configuration DS
</p>

<p class="text">
Use this screen to specify the location of the Directory Server that contains your configuration directory. 
</p>
<p class="text">
All servers in an administration domain use the same configuration directory. If you change settings here, you must change them for every server in the administration domain.
</p>
<p class="text">
<b>LDAP Host.</b> Enter the host name of the configuration directory that this Administration Server uses.
</p>
<p class="text">
<b>LDAP Port.</b> Enter the port number for the configuration directory that this Administration Server uses.
</p>
<p class="text">
<b>Secure Connection.</b> Select this option if you would like the Administration Server to communicate with the configuration directory using SSL.
</p>
